您的系统必须满足 Orchestrator 正常工作所需的技术要求。

有关受支持的 vCenter Server、vSphere Web Client、vRealize Automation 和其他 VMware 解决方案版本列表以及兼容的数据库版本列表,请参见 VMware 产品互操作性列表